Options -Indexes
<FilesMatch "\.(json)$">
  Require all denied
</FilesMatch>
<IfModule mod_headers.c>
Header always set X-Frame-Options "SAMEORIGIN"
Header always set X-Content-Type-Options "nosniff"
</IfModule>
